Results 1 to 2 of 2

Thread: Problems updating BT4 with the script

  1. #1
    Senior Member
    Join Date
    Apr 2006
    Posts
    154

    Default Problems updating BT4 with the script

    I was trying (using fedora as the host computer) to update BT4 using this guide:

    BackTrack Information Security Distribution » Keeping BackTrack up to Date

    But the script "bt4-customise.sh" gives a lot of errors on line 60 (as far as i remember...).

    Any idea?



    A.t.m. I cannot post the error (i'm on a win machine).

  2. #2
    Senior Member orange's Avatar
    Join Date
    Jan 2010
    Posts
    134

    Default

    I assume that some runtime requirements for the script are not fulfilled. It's hard to predict without the error message though. I myself tried the script on stock Intrepid Ibex and ran into some problems as well while with BT4 as the host I was able to use the script without any issues. So, please either post the error message to be able to investigate what's missing or try BT4 as the host.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •